[SM-Grimoire-Bugs] [Bug 13750] apply upstream patch for openssl 0.9.8e to fix blowfish compat bug

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue May 1 14:00:51 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13750


hgr at vabo.cz changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED
               Flag|                            |integrate, to, stable,
                   |                            |grimoire?, integrate, to,
                   |                            |stable-rc, grimoire?, fixed,
                   |                            |in, lesser, branch+




------- Additional Comments From hgr at vabo.cz  2007-05-01 13:00 -------
fixed in test
git show a0d2840128a713905c900fe2b0090f6d31e040dc

patch from
http://cvs.openssl.org/filediff?f=openssl/crypto/evp/evp_lib.c&v1=1.10.2.1&v2=1.10.2.2


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list